@-ms-viewport
{
	width: 410px;
}

@-webkit-viewport
{
	width: 410px;
}

@-o-viewport
{
	width: 410px;
}

@-moz-viewport
{
	width: 410px;
}

@viewport
{
	width: 410px;
}

html
{
	background: #7F7F7F url("../../images/fonnewmobile.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 364px;
	min-height: 383px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #E8CD9F;
	background-color: rgba(228, 196, 141, 0.84);
	margin-left: 15px;
	margin-right: 15px;
	padding: 10px 9px 13px 7px;
}

#u3406
{
	z-index: 63;
	width: 103px;
}

#pmenuu3305
{
	width: 0.01px;
	margin-top: 5px;
	position: relative;
}

#menuu3305
{
	z-index: 2;
	width: 102px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 1px;
}

#u3392
{
	width: 102px;
}

#u3393
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3393:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3395-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3393:hover #u3395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3393:active #u3395-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3402
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3393.MuseMenuActive,#u3402:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3405-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3393.MuseMenuActive #u3395-4,#u3402:hover #u3405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3402:active #u3405-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3410
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3402.MuseMenuActive,#u3410:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3411-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3402.MuseMenuActive #u3405-4,#u3410:hover #u3411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3410:active #u3411-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3417
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3410.MuseMenuActive,#u3417:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3420-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3410.MuseMenuActive #u3411-4,#u3417:hover #u3420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3417:active #u3420-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3433
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3417.MuseMenuActive,#u3433:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3435-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3417.MuseMenuActive #u3420-4,#u3433:hover #u3435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3433:active #u3435-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3426
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3433.MuseMenuActive,#u3426:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3428-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3433.MuseMenuActive #u3435-4,#u3426:hover #u3428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3426:active #u3428-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3440
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3426.MuseMenuActive,#u3440:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3442-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3426.MuseMenuActive #u3428-4,#u3440:hover #u3442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3440:active #u3442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3445
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3440.MuseMenuActive,#u3445:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3447-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3440.MuseMenuActive #u3442-4,#u3445:hover #u3447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3445:active #u3447-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u9355
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3445.MuseMenuActive,#u9355:hover
{
	margin: 0px -10000px 0px 0px;
}

#u9357-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u3445.MuseMenuActive #u3447-4,#u9355:hover #u9357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u9355:active #u9357-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3399,#u3409,#u3416,#u3430,#u3423,#u3437,#u3444,#u9352,#u3451
{
	width: 102px;
	margin-top: 2px;
}

#u3454
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u9355.MuseMenuActive,#u3454:hover
{
	margin: 0px -10000px 0px 0px;
}

#u3454.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u3457-4
{
	width: 102px;
	min-height: 19px;
	margin-right: -10000px;
}

#u9355.MuseMenuActive #u9357-4,#u3454:hover #u3457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3454:active #u3457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3454.MuseMenuActive #u3457-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	margin: 0px -10000px 0px 0px;
}

#u3465
{
	z-index: 71;
	width: 186px;
	position: relative;
	margin-right: -10000px;
	left: 147px;
}

#u3464-6
{
	z-index: 65;
	width: 362px;
	min-height: 5px;
	text-align: left;
	color: #491606;
	font-size: 15px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 2px;
	margin-top: 9px;
	position: relative;
}

body
{
	padding-top: 10px;
	padding-bottom: 10px;
}

#page .verticalspacer
{
	clear: both;
}

